-- Verify gaia:api_20171221_use_two_coupon on mysql

BEGIN;

SELECT `coupon_info_ids_data` FROM `api_settlement` LIMIT 1;
SELECT * FROM `api_ordercouponinfo` LIMIT 1;
SELECT `threshold_validation_type` FROM `api_coupon` LIMIT 1;

ROLLBACK;
